#logo {
  display: block;
  width: clamp(325px, 30vw, 540px);
  margin-bottom: 2vh;
  filter: drop-shadow(white 0px 5px 10px);
  pointer-events: none;
  user-select: none;
}

figure {
  margin-bottom: 1vh;
  margin-top: 0;
}

figcaption {
  width: clamp(300px, 40vw, 500px);
  font-size: 0.8em;
}

.image-gallery {
    width: 40cqw;
    min-width: 340px;
    max-width: 100%;
    height: auto;
    border-radius: 10px;
    filter: drop-shadow(rgb(0, 0, 0) 0px 5px 10px);
    cursor: pointer;

    @media (max-width: 1100px) {
      max-height:255px;
      height: auto;
      grid-auto-flow: row;
      align-items: center;
    }

    @media (max-width: 400px) {
      max-height:255px;
    }
}

.navPic {
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center;
  filter: blur(2px) contrast(80%);
  transform: scale(1.02) translate3d(0, 0, 0);
  transition: filter 0.5s, transform 0.5s;

  &:hover {
    transform: scale(1);
  }
}

#removalBg {
    background-image: url('../images/removal/trailer-mahonia.jpg');
}

#installationBg {
    background-image: url('../images/installation/installation-01.jpg');
}

#maintenanceBg {
    background-image: url('../images/caterpillar.jpg');
}